Append Control

- « UI\Controls\Grid

- UI\Controls\Grid::isPadded »

- PHP Manual
- UI\Controls\Grid
- Append Control

# UI\Controls\Grid::append

(UI 0.9.9)

UI\Controls\Grid::append — Append Control

### Description

public UI\Controls\Grid::append(
UI\Control `$control`,
int `$left`,
int `$top`,
int `$xspan`,
int `$yspan`,
bool `$hexpand`,
int `$halign`,
bool `$vexpand`,
int `$valign`
)

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`control`

  The Control to append

`left`

`top`

`xspan`

`yspan`

`hexpand`

`halign`

`vexpand`

`valign`

### Return Values